Subject: Questions for 3 days training
From: Kelsey <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 11 Aug 2016 13:44:12 +0530 (IST)

[CS] 
Special suite means? How should I do with them? 
Shipment reference is in CS>customer view>shipment orders right? how to track it?[ Merchant Tracking number with which item is delivered to our Hub.] 
how to see when the shipment have been delivered to hub? In CS>customer view>shipment orders< status? 
Why some customer don't have AWB & POD number? And only the shipment have been shipped by hub, it would have AWB and Pod right? 
what is Concierge number? 

[AE] 
tracking number=DHL number= Consignment number=AWB ?) if not then what is AWB POD number? 
To create a new request on AE, all the info I need could get from CS system<customer view? 

[Consolidation] 
does not involve repacking multiple packages into one box 
We will deliver the all shipments together under one tracking number but shipments will remain in their original box or it will not repack in one box. 
Would it be bond together, if not then how can them use same tracking number? Just curious about it... 

How to check storage fee? V IEWS (+ Sign), but which one is storage fee? Or I have to calculate by myself? 
Only total price there, and where I can check the tax/duty fee, Safetylinx ? ( on Zendesk? 

[Merchant] 
If some seller don't ship to the third party, then what should we do? 

CONCIERGE [explain again] 
1. Problem in submitting the form 
2. Max type of items is 7 from seller. Create new order for extra items 
3. 1-3 days to complete the order 
4. Explain concept of Contingency charge 
5. Payment issue 
6. First ordre will be verified. 
7. Escalate all order related queries to concierge dept 

Claims is after shipment has been damaged or loss right?